# if you have android, we need cordova plus more dependencies
# so we can build an android app
if test -n "${ANDROID_HOME}"; then
    # all this is needed for android through cordova (phonegap) only
    packages+=("wheezy:::curl:::npm")
    repos+=("Debian|Ubuntu-precise::::::universe")
    repos+=("Ubuntu-precise:::'deb http://archive.ubuntu.com/ubuntu precise universe'")
    repos+=("wheezy:::'deb http://ftp.is.debian.org/debian wheezy-backports main'")
    commands+=("update-alternatives --install /usr/bin/node nodejs /usr/bin/nodejs 100")
    commands+=("curl https://www.npmjs.com/install.sh | sh")
fi
